Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
108317GLSA-201803-05 : Chromium, Google Chrome: Multiple vulnerabilitiesNessusGentoo Local Security Checks3/14/20184/5/2019
high
107221Google Chrome < 65.0.3325.146 Multiple Vulnerabilities (macOS)NessusMacOS X Local Security Checks3/8/201811/8/2019
critical
108679Fedora 27 : chromium (2018-faff5f661e)NessusFedora Local Security Checks3/28/20181/6/2021
high
108436openSUSE Security Update : Chromium (openSUSE-2018-264)NessusSuSE Local Security Checks3/19/20181/19/2021
critical
108612Fedora 26 : qt5-qtwebengine (2018-024afa2d48)NessusFedora Local Security Checks3/27/20181/6/2021
high
108616Fedora 27 : qt5-qtwebengine (2018-44e1c23700)NessusFedora Local Security Checks3/27/20181/6/2021
high
120695Fedora 28 : chromium (2018-aafdbb5554)NessusFedora Local Security Checks1/3/20191/6/2021
high
107243FreeBSD : chromium -- vulnerability (555af074-22b9-11e8-9799-54ee754af08e)NessusFreeBSD Local Security Checks3/9/20189/7/2021
critical
109411Debian DSA-4182-1 : chromium-browser - security updateNessusDebian Local Security Checks4/30/20187/15/2019
high
120733Fedora 28 : qt5-qtwebengine (2018-b844991a97)NessusFedora Local Security Checks1/3/20191/6/2021
high
107220Google Chrome < 65.0.3325.146 Multiple VulnerabilitiesNessusWindows3/8/201811/8/2019
critical
108275RHEL 6 : chromium-browser (RHSA-2018:0484)NessusRed Hat Local Security Checks3/13/20181/28/2022
high